Subject: Re: How to use the device tree for lite5200

From: Wolfgang Grandegger <[email-masked]>
Date: Thu, 07 Dec 2006 10:13:58 +0100

Grant Likely wrote:
> On 12/6/06, Wolfgang Grandegger <[email-masked]> wrote:
>> Great, that worked with the additional "-f" option, as suggested by
>> Grant. Now I can boot the kernel but BESTCOM and FEC support seem still
>> missing. Are there already patches around?
> 
> They are not in mainline as they are undergoing rework; I've got
> working drivers in my tree.  see here:
> 
> http://git.secretlab.ca

I already used one of your trees, but obviously the wrong one. Now it 
works, that's great.

Thanks a lot.

Wolfgang.